<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-E6EF191A7A8D03CBC8898DEB22A6C6B8" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-785D02AD5B3E04BA0B5C442EC5B3DFA8">
    <organization identifier="ORG-785D02AD5B3E04BA0B5C442EC5B3DFA8" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-2ACF883DE82C4B3D00A9B6ABBE446350" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-C3127A08F0990DAA74A44CA49CD9A2B3" isvisible="true" identifierref="RES-A17A9337FEC9C3948A1E94985078EC81">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-ED8242CAC44A2D9F223E10CDF767141B" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-0B935158366DF10C1A38104CE2E23766" isvisible="true" identifierref="RES-451A2D02492CA986F57EB2715EE0D493">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-3461AE810C2F0030EC55B51BE34FDD5B" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-EF3FF33E81A89806410602E296ED1BB7" isvisible="true" identifierref="RES-E1716B94F60052697AF316E6CB82BD16">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-0E837220C1E0C10B429CF1C4AE2F7A1B" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6251BDF1E9C97B700DFC72E9EEB2C782" isvisible="true" identifierref="RES-9213AD4473B7D23C9F8FE86481C6B8A6">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-4D288B0B8F1838BC9C45FDB9284063CB" isvisible="true" identifierref="RES-DC9C9A025F1422EB838C05DE5A84F6F7">
          <title>Actividad 1 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-135923772922DA78368E6DCEF1BDAD35" isvisible="true" identifierref="RES-9E3E9BB8A1CD68976B28E441FD783740">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-80358645952695E88DD278D519207161" isvisible="true" identifierref="RES-5F4ECC33AEEB68A02745DD2E4ECD2A0C">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-5C45328E79E118670D744706BA32B728" isvisible="true" identifierref="RES-536265124F8AF148950AA2ED57B39F96">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-283AD0146C65F33C8257D2A0985BFAE2" isvisible="true" identifierref="RES-E577D1CB3BA8D60D7498F8C4225C8C3F">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-6F69F7E316B7439DF8ECFD3279D0B0F2" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-4BD65E734DDBE0E637AF48818B440320" isvisible="true" identifierref="RES-EF02E1418D7E460C4F24ED121F4D31DC">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-965E63C805698692A1A1BAC3B129586D" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-3DDE75AA8B88EC0C76F0AA776BA351F5" isvisible="true" identifierref="RES-3600ACE707EDCCECADDE171E9E90B0DC">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-A17A9337FEC9C3948A1E94985078EC81" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_01_00.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-451A2D02492CA986F57EB2715EE0D493" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_01_01.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-E1716B94F60052697AF316E6CB82BD16" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_02_01.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-9213AD4473B7D23C9F8FE86481C6B8A6" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_03_01.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-DC9C9A025F1422EB838C05DE5A84F6F7" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_03_02.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-9E3E9BB8A1CD68976B28E441FD783740" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_03_03.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-5F4ECC33AEEB68A02745DD2E4ECD2A0C" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_03_04.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-536265124F8AF148950AA2ED57B39F96" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_03_05.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-E577D1CB3BA8D60D7498F8C4225C8C3F" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_03_06.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-EF02E1418D7E460C4F24ED121F4D31DC" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_04_01.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-3600ACE707EDCCECADDE171E9E90B0DC" type="webcontent" href="L/L_G02_U01_L04/L_G02_U01_L04_05_01.html">
      <file href="L/L_G02_U01_L04/L_G02_U01_L04_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

